Pipelines
Delete a pipeline stage
Deletes a pipeline stage. Cards in the stage must be moved or deleted beforehand.
DELETE
/
api
/
v1
/
accounts
/
{account_id}
/
funnels
/
{id}
/
stages
/
{stage_id}
Delete a pipeline stage
curl --request DELETE \
--url https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels/{id}/stages/{stage_id} \
--header 'api_access_token: <api-key>'import requests
url = "https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels/{id}/stages/{stage_id}"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://connect.voxys.ai/api/v1/accounts/{account_id}/funnels/{id}/stages/{stage_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": "Unauthorized"
}{
"error": "Unauthorized"
}{
"errors": {
"name": [
"can't be blank"
]
}
}Authorizations
API access token for authentication. Obtain from your Voxys Connect profile settings.
Path Parameters
The numeric ID of the account.
The ID of the pipeline.
The ID of the stage.
Response
Stage deleted.
⌘I
Delete a pipeline stage

